/*
Theme Name: Twenty Twenty-Five Child
Theme URI: https://wordpress.org/themes/twentytwentyfive/
Template: twentytwentyfive
Author: the WordPress team
Author URI: https://wordpress.org
Description: Twenty Twenty-Five emphasizes simplicity and adaptability. It offers flexible design options, supported by a variety of patterns for different page types, such as services and landing pages, making it ideal for building personal blogs, professional portfolios, online magazines, or business websites. Its templates cater to various blog styles, from text-focused to image-heavy layouts. Additionally, it supports international typography and diverse color palettes, ensuring accessibility and customization for users worldwide.
Tags: one-column,custom-colors,custom-menu,custom-logo,editor-style,featured-images,full-site-editing,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready,wide-blocks,block-styles,style-variations,accessibility-ready,blog,portfolio,news
Version: 1.3.1758677764
Updated: 2025-09-24 11:36:04

*/

:root {
	--colour-theme: #e1134f;
}

html {
	font-family: 'Arial', sans-serif;
}

.ultp-builder-container {
	padding-right: var(--wp--style--root--padding-right);
    padding-left: var(--wp--style--root--padding-left);
}

header p {
	font-size: 0.8em;
}

header h4 {
	font-size: 1em;
}

header .wp-block-heading + p {
	margin-top: 0.6rem !important;
}

@media (min-width: 961px) and (max-width: 1365px) {
	.wp-block-columns.stripe-stack > .wp-block-column { flex-basis: 35% !important; }
	.wp-block-columns.stripe-stack > .wp-block-column:first-child { flex-basis: 65% !important; }
}

@media (min-width: 769px) and (max-width: 960px) {
	.wp-block-columns.stripe-stack > .wp-block-column { flex-basis: 42.5% !important; }
	.wp-block-columns.stripe-stack > .wp-block-column:first-child { flex-basis: 57.5% !important; }
}

@media (min-width: 600px) and (max-width: 768px) {
	.wp-block-columns.stripe-stack > .wp-block-column { flex-basis: 50% !important; }
	.wp-block-columns.stripe-stack > .wp-block-column:first-child { flex-basis: 50% !important; }
}

@media (min-width: 480px) and (max-width: 600px) {
	.wp-block-columns.stripe-stack > .wp-block-column { flex-basis: 60% !important; }
	.wp-block-columns.stripe-stack > .wp-block-column:first-child { flex-basis: 40% !important; }
}

@media (min-width: 1px) and (max-width: 480px) {
	.wp-block-columns.stripe-stack .wp-block-buttons .wp-block-button.icon-button a.wp-block-button__link img { width: 4.3rem !important; }
	.wp-block-columns.stripe-stack .wp-block-buttons .wp-block-button:first-child { display: none; }
	.wp-block-columns.stripe-stack > .wp-block-column { flex-basis: content !important; }
	.wp-block-columns.stripe-stack > .wp-block-column:first-child { flex-basis: 100% !important; }
}

header .header-left {
	container-type: inline-size;
	width: 100%;
}

header figure.ames-aus-logo img {
	height: auto !important;
	max-height: 125px;
}

@media (max-width: 768px) {
	.ames-goto-text { display: none; }
	header .header-left { flex-basis: 100% !important; padding-top: 1.5rem; }
	header .header-right { position: absolute; top: -1.5rem; right: var(--wp--style--root--padding-left); flex-basis: 100% !important; }
	header .header-left .wp-block-site-logo { max-width: 64vw; }
	header figure.ames-aus-logo img { max-height: 10vw; }
	header .header-left .wp-block-heading, header .header-left p {
		font-size: 3cqw !important;
		white-space: nowrap;
	}
	header .header-right > .wp-block-group { flex-direction: column; align-items: flex-end; }
	header .header-right .gtranslate_wrapper > a img { width: 24px; height: 24px; }
	header .header-right .gtranslate_wrapper > a span { font-size: 16px; }
}

.wp-block-columns.stripe-stack > .wp-block-column {
	align-self: stretch;
}

.wp-block-columns.stripe-stack > .wp-block-column:first-child {
	padding-right: 2rem;
	box-sizing: border-box;
	position: relative;
}

.wp-block-columns.stripe-stack > .wp-block-column:first-child:after, .wp-block-columns.stripe-stack > .wp-block-column:first-child:before {
	content: '';
	height: 4px;
	background: var(--colour-theme);
	right: 0;
	width: 100vw;
	position: absolute;
	z-index: 5;
}

.wp-block-columns.stripe-stack > .wp-block-column:first-child:before {
	top: 0;
}

.wp-block-columns.stripe-stack > .wp-block-column:first-child:after {
	bottom: 0;
}

.wp-block-columns.stripe-stack > .wp-block-column > nav {
	height: 100%;
	align-items: stretch;
	position: relative;
	z-index: 15;
}

.wp-block-columns.stripe-stack > .wp-block-column > nav ul {
	align-items: stretch;
	gap: 0;
}

.wp-block-columns.stripe-stack > .wp-block-column > nav a {
	display: flex;
	height: 100%;
	align-items: center;
	transition: all 0.2s ease;
	position: relative;
}

.wp-block-columns.stripe-stack > .wp-block-column > nav a:before, .wp-block-columns.stripe-stack > .wp-block-column > nav a:after {
	content: '';
	width: 100%;
	left: 0px;
	background: var(--colour-theme);
	height: 0%;
	z-index: 5;
	display: block;
	transition: all 0.2s ease;
	position: absolute;
}

.wp-block-columns.stripe-stack > .wp-block-column > nav a:before {
	top: 0;
}

.wp-block-columns.stripe-stack > .wp-block-column > nav a:after {
	bottom: 0;
}

.wp-block-columns.stripe-stack > .wp-block-column > nav a:hover {
	color: #fff;
}

.wp-block-columns.stripe-stack > .wp-block-column > nav a:hover:before, .wp-block-columns.stripe-stack > .wp-block-column > nav a:hover:after {
	height: 50%;
}

.wp-block-columns.stripe-stack > .wp-block-column > nav a span {
	transition: all 0.2s ease;
	padding: 0 0.75rem;
	position: relative;
	z-index: 10;
}

.wp-block-columns.stripe-stack > .wp-block-column > nav .current-menu-item a {
	background: var(--colour-theme);
	color: #fff;
}

.wp-block-columns.stripe-stack > .wp-block-column > nav .current-menu-item a:before {
	height: 100%;
	background: #fff;
	width: 6px;
	left: -6px;
}

.wp-block-columns.stripe-stack > .wp-block-column > nav .current-menu-item a:after {
	height: 100%;
	background: #fff;
	left: initial;
	width: 6px;
	right: -6px;
}

.wp-block-columns.stripe-stack .navigation-mobile-toggle {
	display: flex;
	margin: 0;
}

.wp-block-columns.stripe-stack .navigation-mobile-toggle a {
	display: block;
}

.wp-block-columns.stripe-stack a {
	font-weight: bold;
}

.wp-block-buttons.line-divide {
	align-items: stretch;
}

.wp-block-buttons.line-divide .wp-block-button {
	position: relative;
}

@media (min-width: 480px) {
	.wp-block-buttons.line-divide .wp-block-button + .wp-block-button:before {
		content: '';
		height: 90%;
		width: 4px;
		background: #fff;
		position: absolute;
		left: -1rem;
		bottom: 0;
	}
}

.wp-block-buttons.line-divide .wp-block-button a.wp-block-button__link {
	font-size: var(--wp--preset--font-size--large);
}

.wp-block-buttons .wp-block-button.icon-button a.wp-block-button__link img {
	width: 2.3rem !important;
	vertical-align: middle;
}

.wp-block-buttons.line-divide .wp-block-button a {
	transition: all 0.2s ease;
}

.wp-block-buttons.line-divide .wp-block-button a:hover {
	color: #fff;
	background: #000;
}

.hero-stories .ultp-block-meta {
	position: absolute;
	top: 1rem;
	right: 1rem;
	padding: 0.5rem 0.75rem 0.4rem;
	border-radius: 0.5rem;
}

.hero-stories .ultp-block-content-inner {
	padding-left: 0;
	padding-right: 5rem;
}

@media (max-width: 480px) {
	.hero-stories .ultp-block-content-inner {
		padding-right: 1.5rem;
	}	
}

.hero-stories .ultp-block-content-inner .ultp-block-title a {
	padding: 0.5rem 1rem 0.5rem 1.5rem;
	border-top-right-radius: 0.5rem;
	border-bottom-right-radius: 0.5rem;
	display: inline-block;
}

.imagery-1 .ultp-block-image img {
	aspect-ratio: 1 / 1;
}

.imagery-43 .ultp-block-image img {
	aspect-ratio: 4 / 3;
}

.imagery-169 .ultp-block-image img {
	aspect-ratio: 16 / 9;
}

.wp-block-ultimate-post-post-list-3.imagery-43 .ultp-block-image img {
	max-width: 242px;
}

/* Lead post has different layout */
.ultp-post-grid-block .ultp-first-postlist-2 .ultp-block-image img {
	aspect-ratio: 16 / 9;
}

.category-lead-story .ultp-block-content-wrap .ultp-block-image {
	flex-basis: calc(50% - 15px);
}

.category-lead-story .ultp-block-content-wrap .ultp-block-image img {
	aspect-ratio: 4 / 3;
	width: 100%;
}

@media (min-width: 767px) and (max-width: 991px) {
	.nd-75-25-columns > .ultp-row-wrapper > .ultp-row-content > .wp-block-ultimate-post-column {
		flex-basis: calc(75% - 20px);
	}
	.nd-75-25-columns > .ultp-row-wrapper > .ultp-row-content > .wp-block-ultimate-post-column +  .wp-block-ultimate-post-column {
		flex-basis: calc(25% - 5px);
	}
}

.ultp-block-wrapper .ultp-author-box-layout2-content, .ultp-block-wrapper .ultp-author-box-layout4-content {
	grid-template-columns: auto auto;
}

.ultp-reverse-content .ultp-block-content {
	display: flex;
	flex-direction: column-reverse;
}

#popout-share-tools .ultp-post-share-layout {
	background: #fff;
	padding: 1rem 2rem 1rem 1rem;
	border-top: 4px solid var(--colour-theme);
	border-bottom: 4px solid var(--colour-theme);
	left: 0px;
	transform: translateX(-100%);
	transition: transform 0.35s ease;
}

#popout-share-tools.show .ultp-post-share-layout {
	transform: translateX(0%);
}

#popout-share-tools .ultp-post-share-layout .popout-share-closer {
	position: absolute;
	top: -2rem;
	left: 1.5rem;
	font-size: 0.9em;
	color: var(--colour-theme);
	cursor: pointer;
}

#popout-share-tools .ultp-post-share-layout .popout-share-closer:hover {
	color: #000;
}

.ultp-builder-content p a {
	color: var(--colour-theme);
	text-decoration: underline;
}

.ultp-builder-content p a:hover {
	text-decoration: none;
}

body.paged .page-1-only {
	display: none;
}

footer {
	overflow: hidden;
}

footer .wp-block-navigation a[target='_blank']:after {
	content: '';
	width: 0.75rem;
	height: 0.75rem;
	display: inline-block;
	background: url(assets/icon-external.svg) no-repeat center center;
	background-size: contain;
	margin-left: 0.25rem;
}

footer .subscribe-bar .wp-block-column:last-child {
	position: relative;
}

footer .subscribe-bar .wp-block-column:last-child:before, footer .subscribe-bar .wp-block-column:last-child:after {
	content: '';
	height: 4px;
	width: 100vw;
	background: var(--colour-theme);
	position: absolute;
	left: 0;
}

footer .subscribe-bar .wp-block-column:last-child:before {
	top: 0;
}

footer .subscribe-bar .wp-block-column:last-child:after {
	bottom: 0;
}

footer .subscribe-bar .wp-block-column:last-child .wp-block-group {
	padding: 1rem 1.5rem;
}

footer .subscribe-bar .wp-block-button__link {
	transition: background 0.2s ease;
}

footer .subscribe-bar .wp-block-button__link:hover {
	background: #000 !important;
}


@media (max-width: 1365px) {
	footer .subscribe-bar > .wp-block-column { flex-basis: auto !important; }
	footer .subscribe-bar > .wp-block-column:first-child { flex-basis: 360px !important; }
}

@media (max-width: 960px) {
	footer .subscribe-bar > .wp-block-column p { display: none; }
}

.footer-flags .wp-block-image img {
	aspect-ratio: 2 / 1;
	height: 15vw;
	max-height: 90px;
}

@media (max-width: 1365px) {
	footer .footer-super-block {
		padding: 2rem !important;
	}
}

@media (min-width: 782px) {
	.footer-flags .wp-block-image img {
		height: 5vw;
		max-height: 90px;
	}	
}

@media (max-width: 782px) {
	footer .footer-tail {
		text-align: center;
	}
	footer .footer-tail .wp-block-image img {
		width: 300px;
	}
	footer .footer-tail p {
		text-align: center !important;
	}
}

footer nav a {
	transition: color 0.2s ease;
}

footer nav a:hover {
	color: var(--colour-theme) !important;
}


.ames-share-tools {
	container-type: inline-size;
}

.ames-share-tools .wp-block-buttons.is-nowrap {
	flex-wrap: nowrap;
}

.ames-share-tools .wp-block-button .wp-block-button__link {
	display: flex;
	padding: 0.5rem 1rem;
	border-radius: 0.5rem;
	gap: 0.75rem;
	transition: background 0.2s ease;
}

.ames-share-tools .wp-block-button .wp-block-button__link:hover {
	background: #000 !important;
}

.ames-share-tools .wp-block-button .wp-block-button__link img {
	width: 1.25em;
	height: 1em;
	position: relative;
	top: 0.15em;
}

@container (width < 400px) {
	.ames-share-tools .wp-block-button .wp-block-button__link.hide-text .wp-block-button__text {
		display: none;
	}
}

.ames-share-tools .wp-block-button.has-toast {
	position: relative;
}

.ames-share-tools .wp-block-button .toast {
	position: absolute;
    white-space: nowrap;
    background: #000;
    color: #fff;
    font-size: 0.8em;
    padding: 0.3em 0.7em;
    top: -2.5rem;
    left: 50%;
    transform: translateX(-50%);
    display: none;
    animation: toaster 3s ease infinite;
}

.ames-share-tools .wp-block-button .toast.toasting {
	display: block;
}

@keyframes toaster {
	50% { transform: translateX(-50%) translateY(-15%); }
}


@media (min-width: 1365px) {
	.navigation-mobile-toggle { display: none !important; }
}

@media (max-width: 1365px) {
	.navigation-full { display: none !important; }
}

.navigation-mobile-toggle {
	height: 100%;
	align-items: center;
}

.navigation-mobile-toggle a {
	padding: 0 1rem 0 2rem;
	position: relative;
	font-size: 1.2em;
}

.navigation-mobile-toggle a:before, .navigation-mobile-toggle a:after {
	content: '';
	position: absolute;
	left: 0;
	background: var(--colour-theme);
	height: 3px;
	width: 1rem;
}

.navigation-mobile-toggle a:before {
	bottom: 0.4rem;
}

.navigation-mobile-toggle a:after {
	bottom: 0.9rem;
}


.sponsor-ad img {
	display: block;
	transition: opacity 0.2s ease;
	width: 100%;
	height: auto;
}

.sponsor-ad a {
	display: block;
	overflow: hidden;
	border-radius: 1rem;
}

.sponsor-ad a:hover img {
	opacity: 0.7;
}

.sponsor-ad img.sponsor-ad-mobile {
	display: none;
}

@media (max-width: 767px) {
	.sponsor-ad img.sponsor-ad-mobile {
		display: block;
	}
	.sponsor-ad img.sponsor-ad-mobile + img {
		display: none;
	}
}

.gform_wrapper {
	background: #f2f2f2;
	padding: 2.5rem 2rem;
	margin: 2rem 0;
}

.gform_wrapper.gform-theme--foundation {
	--gf-form-gap-y: 20px;
}

header #search-bar {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 65;
	margin: 0;
	transform: translateX(-3rem);
	transition: all 0.2s ease;
	opacity: 0;
	pointer-events: none;
}

header #search-bar.show {
	opacity: 1;
	pointer-events: initial;
	transform: translateX(0);
}

header #search-bar .redline {
	position: absolute;
	right: 0;
}

header #search-bar .redline {
	width: 100vw;
	height: 4px;
	background: var(--colour-theme);
	z-index: 99;
}

header #search-bar .anchor-top {
	top: 0;
}

header #search-bar .anchor-bottom {
	bottom: 0;
}

header #search-bar .search-form {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
	position: relative;
	z-index: 88;
}

header #search-bar .search-form fieldset {
	padding: 0.5rem;
	border: 0;
	margin: 0;
	flex-basis: 60%;
}

header #search-bar .search-form fieldset ~ fieldset {
	flex-basis: 30%;
}

header #search-bar .search-form input {
	width: 100%;
	font-size: 1.25rem;
	border: 0;
	box-sizing: border-box;
	padding: 0.5rem;
	background: none;
	outline: none;
	font-weight: bold;
	color: #000;
}

header #search-bar .search-form input[type="submit"] {
	color: var(--colour-theme);
	opacity: 0.7;
	transition: opacity 0.2s ease;
	cursor: pointer;
}

header #search-bar .search-form input[type="submit"]:hover {
	opacity: 1;
}

header .wp-block-button__link {
	position: relative;
}

header .wp-block-button__link:after {
	content: '+';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
	color: #fff;
	font-size: 4.5rem;
	font-weight: 300;
	font-family: ui-monospace;
	opacity: 0;
	transition: all 0.2s ease;
}

header .wp-block-button__link img {
	transition: all 0.2s ease;
}

header .wp-block-button__link.searching img {
	opacity: 0;
	transform: scale(50%);
}

header .wp-block-button__link.searching:after {
	opacity: 1;
	transform: translateX(-50%) translateY(-50%) rotate(225deg);

}

header nav.mobile-nav-drawer {
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 9999;
	height: 100vh;
	border-right: 4px solid var(--colour-theme);
	gap: 0;
	transition: all 0.3s ease;
	transform: translateX(-100%);
}

header nav.mobile-nav-drawer.show {
	transform: translateX(0%);
}

header nav.mobile-nav-drawer ul {
	align-items: stretch;
	flex-wrap: nowrap;
	overflow: auto;
}

header nav.mobile-nav-drawer li {
	display: block !important;
}

header nav.mobile-nav-drawer li.spacer-before {
	padding-top: 2em;
	position: relative;
}

header nav.mobile-nav-drawer li.spacer-before:before {
	content: '';
	position: absolute;
	width: calc(100% - 1em);
	height: 4px;
	background: var(--colour-theme);
	top: calc(1em - 2px);
	right: 0;
}

header nav.mobile-nav-drawer a {
	color: var(--colour-theme) !important;
	padding: 0.75em 1em;
	font-weight: bold;
	transition: all 0.2s ease;
	position: relative;
}

header nav.mobile-nav-drawer li.spacer-before a, header nav.mobile-nav-drawer li.spacer-before ~ li a {
	color: #000 !important;
}

header nav.mobile-nav-drawer a:hover {
	background: var(--colour-theme);
	color: #fff !important;
}

header nav.mobile-nav-drawer li.spacer-before a:hover, header nav.mobile-nav-drawer li.spacer-before ~ li a:hover {
	color: #fff !important;
}

header nav.mobile-nav-drawer li.current-menu-item a:before {
	content: '';
	position: absolute;
	top: 10%;
	left: 0;
	width: 0.5rem;
	height: 70%;
	background: var(--colour-theme);
}

header nav.mobile-nav-drawer li.spacer-before.current-menu-item a:before, header nav.mobile-nav-drawer li.spacer-before ~ li.current-menu-item a:before {
	background: #000;
}

#mobile-nav-cover {
	position: fixed;
	top: 0;
	left: 0;
	background: rgb(255 255 255 / 85%);
	z-index: 8888;
	height: 100vh;
	width: 100vw;
	opacity: 0;
	pointer-events: none;
	transition: all 0.3s ease;
}

#mobile-nav-cover.show {
	opacity: 1;
	pointer-events: initial;
}